TAAS - Feature #529

Inter Branch Summary
04/11/2025 11:21 AM - Arathy PS

Status: Open Start date: 04/11/2025
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 10%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inter Branch Summary

Description

History

#1 - 04/11/2025 02:23 PM - Arathy PS

- Assignee changed from travvise Admin to Shilpa Pavithran

#2 - 04/11/2025 02:29 PM - Arathy PS

NEW CHANGES

Inter Branch Summary -> Assign Shilpa

—->Rename 'From Branch*' to 'Branch'

—>remove 'Show All' and 'Show Difference Only'

->Add 'Status' like 'Inter Branch Report'

-> Add 'Matched' and 'Outstanding' Chequeboxes - like Ledger stmt

=>List

# | To Branch | OB | Receive(Cr) | Pay(Dr) | Net (Dr-Cr) | Detail icon(re direct 'Inter Branch Report') |

#3 - 04/29/2025 10:37 AM - Anil KV
- Status changed from New to Open

- % Done changed from 0 to 10
